Subject: emacs-packages (was Re: pkg/19180: no emacs-packages package!)
To: None <>
From: Masao Uebayashi <>
List: tech-pkg
Date: 11/27/2002 09:47:01

> >Description:
> 	In editors/xemacs-packages we have a monster-package that provides
> 	all common packages for xemacs.  Since emacs and xemacs are not completely
> 	compatible, emacs can not use (all) of those.  It would be nice if we
> 	had a package 'emacs-packages' that provides the bulk of the packages
> 	that are available for emacs.  Currently, some of them exist as
> 	individual packages (such as ruby-mode, flim, apel, semi etc.).

This all-in-one way removes maintainance task, and gives simplicity at
the expense of modularity and disk spaces.  I'll take care of this if
any other people are thinking of this as the way to go.